Datos del Dispositivo Encontrados:
Spider - Spider / Other / CCBot 2.0

¿Son sus otros dispositivos compatibles??


Requerimientos mínimos de compatibilidad del dispositivo a través de Snuza Connect App:

La App Snuza Connect está disponible para AndroidiOS.
Los dispositivos deben cumplir los siguientes requerimientos:

Requerimientos para Android:

5.0 OS o siguientes versiones

La versión Android 5.0 también conocida como Android Lollipop fue lanzada en noviembre de 2014. La mayoria de los dispositivos fabricados después de esta fecha tendrán esta versión o una más reciente instalada. El sistema operativo de Android es usado por muchos fabricantes alrededor del mundo. Snuza realiza un esfuerzo conjunto para asegurar la compatibilidad con la mayoría de los dispositivos móviles.
(Nota: Android OS 11 no es actualmente compatible con nuestra app Snuza Connect)


Requerimientos para Apple iOS:

iOS 11.0 o siguientes versiones

Compatible con iPhone, iPad, iPod touch


Los siguientes modelos de teléfonos no pasaron nuestros test con algunos de nuestros dispositivos. No se pueden usar con teléfonos Huawei o Xiaomi.

Nuestros dispositivos podrían ser compatibles con los siguientes modelos de teléfono, pero pueden requerir Snuza Connect App Bluetooth Troubleshooting.

  • Samsung A8
  • Samsung A20
  • Samsung A40
  • Huawei P8 Lite
  • Huawei P9 lite
  • Xiaomi Mi A2
  • Xiaomi Mi 9 SE
  • Xiaomi Mi A1
  • Huawei Phones
  • Lenovo S960 VIBEX
  • Meizu mx4
  • Samsung J3 Model J320FN
  • Google Pixel 2 / 2 XL
  • Google Pixel 3 / 3 XL
  • Google Pixel 3a / 3a XL
  • Google Pixel 4 / 4 XL
  • Google Pixel 4a / 4a 5G
  • Google Pixel 5
  • Xiaomi Mi 10 / Mi 10 Pro

NOTAS:
Los teléfonos con el sistema operativo Android (edición Go) señalarán la app Snuza Connect como incompatible en la Play Store. 
Esta versión de Android tiene limitaciones que dan como resultado que algunas de las caracteristicas no funcionen con la app Snuza Connect.